[program:amavisd-milter-originating]
command=/usr/sbin/amavisd-milter -Bfs inet:10026 -p /var/amavis/amavisd-milter-originating.pid
user=amavis
umask=0027
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
